body { background-color:#FFFFFF; 
       background-image: url(images/bkgrnd-green.gif); 
	 }


/* Fonts in the title & headings */
h1.title { font-family: "Tahoma",Geneve,sans-serif; 
           font-size: 200%; font-weight: bold; text-align: center; }
h1 { font-family: "Tahoma",Geneve,sans-serif; 
     font-size: 200%; font-weight: bold; text-align: left; }
h2 { font-family: "Tahoma",Geneve,sans-serif; 
     font-size: 125%; text-align: left; }
h3 { font-family: "Tahoma",Geneve,sans-serif; 
     font-size: 110%; text-align: left; }
h4 { font-family: "Tahoma",Geneve,sans-serif; 
     font-size: 105%; text-align: left; }
p { font-family: "Tahoma",Geneve,sans-serif; font-size: 100%; } 
ul { font-family: "Tahoma",Geneve,sans-serif; font-size: 100%; } 
li { font-family: "Tahoma",Geneve,sans-serif; 
     font-size: 100%; margin-bottom: 3px; } 

/* fonts in specific sections */
div.body { font-family: "Tahoma",Geneve,sans-serif; font-size: 100%; }
div.tweet-box { float:none; }
div.footer { font-family: "Tahoma",Geneve,sans-serif; 
	text-align: center;
	font-size: 90%; }

/* Table attributes */
table.tweet-box { background: none; 
        margin-top: 12px;
        margin-left: 12px; 
        margin-bottom: 12px;
		margin: 0 0 0 0; 
		border: 0 }
td.tweet-box { padding: 3px; 
	text-align: center; 
	width: 360px;
	border:0 }
p.tweet-box { text-align: center; }

table.footer { background: none;
	padding: 12px;
	margin-top: 3px; margin-bottom: 3px;
	margin-left: auto; margin-right: auto;
	border: 0 }
td.footer { padding: 3px; 
	text-align: center; 
	/* width: 100px; */
	border:0 }

/* Image attributes */
img { border:0; vertical-align:text-top; }
img.footer { border:0; }


/* Link attributes */
a:link { color: blue; }
a:visited { color: black; }
a:hover { color: blue; font-weight: bold; }
a:active { color: blue; font-weight: bold; }

